@button-background-color: #efefef;
@button-border-color: @button-background-color;
@base-font-color: #333333;
@button-border-radius: 3px;
@base-font-size: 14px;


button {
  padding: 8px 15px;
  background-color: @button-background-color;
  color: @base-font-color;
  font-size: @base-font-size;
  border: 1px solid @button-border-color;
  border-radius: @button-border-radius;
  cursor: pointer;
  outline: none;
  width: 120px;
  margin: 0 10px;
}
